//
// layout/left
//

// Notes:
// [1] sticky-footer

[id="wrapper"] {
  // @supports (display: flex) {
  //   display: flex; // [2]
  //   min-height: 100vh; // [2]
  //   flex-direction: column; // [2]
  // }
}
